function FileData_Pairs(x)
{
x.t("fault","tolerant");
x.t("below","defaults");
x.t("drive","necessary");
x.t("drive","determine");
x.t("drive","allowing");
x.t("drive","occurs");
x.t("drive","failure");
x.t("drive","higher");
x.t("full","access");
x.t("full","host");
x.t("within","reasonable");
x.t("shown","following");
x.t("onto","server");
x.t("background","background");
x.t("background","initialization");
x.t("background","tasks");
x.t("july","2015");
x.t("consistency","rate");
x.t("consistency","check");
x.t("consistency","data");
x.t("later","necessary");
x.t("mode","note");
x.t("leave","adjustable");
x.t("necessary","rebuild");
x.t("necessary","higher");
x.t("icon","physical");
x.t("physical","tab");
x.t("bar","adjustable");
x.t("change","rebuild");
x.t("change","task");
x.t("change","values");
x.t("change","adjustable");
x.t("best","system");
x.t("time","decide");
x.t("left","panel");
x.t("rate","consistency");
x.t("rate","rebuild");
x.t("rate","virtual");
x.t("rate","may");
x.t("rate","reconstruction");
x.t("rate","task");
x.t("rate","enter");
x.t("rate","____________");
x.t("rate","patrol");
x.t("scans","consistency");
x.t("default","settings");
x.t("default","values");
x.t("original","default");
x.t("needed","following");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("want","change");
x.t("access","mode");
x.t("access","virtual");
x.t("new","task");
x.t("rebuild","rate");
x.t("rebuild","performed");
x.t("rebuild","occur");
x.t("initialization","(bgi)");
x.t("initialization","occur");
x.t("initialization","establishes");
x.t("responding","lower");
x.t("complete","within");
x.t("menu","bar");
x.t("menu","enter");
x.t("check","consistency");
x.t("check","scans");
x.t("check","done");
x.t("check","performed");
x.t("initialized","background");
x.t("become","corrupted");
x.t("controller","icon");
x.t("controller","first");
x.t("controller","adjustable");
x.t("raise","task");
x.t("defaults","rebuilds");
x.t("defaults","foreground");
x.t("potential","problems");
x.t("settings","achieve");
x.t("faster","consistency");
x.t("faster","rebuild");
x.t("faster","initialization");
x.t("faster","reconstruction");
x.t("faster","patrol");
x.t("performance","raise");
x.t("tasks","run");
x.t("perform","following");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("window","select");
x.t("window","appears");
x.t("slower","result");
x.t("find","resolve");
x.t("determine","data");
x.t("decide","change");
x.t("confirm","want");
x.t("record","original");
x.t("problems","cause");
x.t("allowing","full");
x.t("rebuilds","background");
x.t("logical","tab");
x.t("occurs","system");
x.t("occurs","higher");
x.t("db09000202-21","rev");
x.t("first","log");
x.t("select","controller");
x.t("appears","shown");
x.t("appears","click");
x.t("resolve","potential");
x.t("accept","new");
x.t("number","faster");
x.t("number","100");
x.t("control","rate");
x.t("cause","drive");
x.t("slowly","complete");
x.t("slowly","seem");
x.t("may","slower");
x.t("reads","performed");
x.t("2015","2015");
x.t("2015","avago");
x.t("achieve","best");
x.t("changes","needed");
x.t("reconstruction","rate");
x.t("reconstruction","virtual");
x.t("reconstruction","occurs");
x.t("task","rates");
x.t("(bgi)","rate");
x.t("steps","select");
x.t("restore","later");
x.t("corrupted","higher");
x.t("lower","task");
x.t("100","control");
x.t("parity","raid");
x.t("message","appears");
x.t("seem","system");
x.t("enter","number");
x.t("enter","changes");
x.t("click","confirm");
x.t("click","accept");
x.t("changing","adjustable");
x.t("configuration","changing");
x.t("____________","background");
x.t("____________","change");
x.t("____________","check");
x.t("failure","higher");
x.t("figure","figure");
x.t("figure","adjustable");
x.t("rates","below");
x.t("rates","default");
x.t("rates","want");
x.t("rates","rebuild");
x.t("rates","menu");
x.t("rates","controller");
x.t("rates","perform");
x.t("rates","window");
x.t("rates","db09000202-21");
x.t("rates","changing");
x.t("rates","configuration");
x.t("rates","above");
x.t("rates","warning");
x.t("manager","window");
x.t("reasonable","time");
x.t("panel","megaraid");
x.t("read","monitors");
x.t("read","occur");
x.t("rev","2.2");
x.t("host","access");
x.t("data","fault");
x.t("data","become");
x.t("sas","changing");
x.t("foreground","tasks");
x.t("result","background");
x.t("result","check");
x.t("result","reconstruction");
x.t("result","click");
x.t("result","patrol");
x.t("values","record");
x.t("values","restore");
x.t("raid","virtual");
x.t("above","defaults");
x.t("mirroring","parity");
x.t("note","leave");
x.t("done","consistency");
x.t("monitors","drives");
x.t("system","responding");
x.t("system","performance");
x.t("system","i/o");
x.t("run","slowly");
x.t("following","steps");
x.t("following","task");
x.t("following","figure");
x.t("storage","manager");
x.t("tolerant","virtual");
x.t("warning","message");
x.t("2.2","july");
x.t("avago","technologies");
x.t("adjustable","task");
x.t("tab","left");
x.t("tab","logical");
x.t("i/o","rate");
x.t("performed","drive");
x.t("performed","system");
x.t("performed","patrol");
x.t("occur","system");
x.t("drives","initialized");
x.t("drives","find");
x.t("log","onto");
x.t("patrol","rate");
x.t("patrol","reads");
x.t("patrol","read");
x.t("server","full");
x.t("higher","number");
x.t("establishes","mirroring");
}
